RubyGems Navigation menu

easy_auth-twitter 0.0.2

EasyAuth-Twitter

Gemfile
          gem 'easy_auth-twitter', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install easy_auth-twitter -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,637

For this version 912

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 11, 2014 (6 KB)
  2. 0.1.1 - March 11, 2014 (6 KB)
  3. 0.1.0 - November 5, 2012 (4.5 KB)
  4. 0.0.2 - November 5, 2012 (4.5 KB)
  5. 0.0.1 - November 2, 2012 (5 KB)

Runtime Dependencies: